* { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; }


article, aside, details, figcaption, figure, footer, hgroup, menu, nav, section { display: block; }

body { line-height: 1; }

ul { list-style: none; }

blockquote, q { quotes: none; }

blockquote { background: rgba(255,242,193, 1); padding: 10px; }

blockquote:before, blockquote:after { content: ''; content: none; }

q:before, q:after { content: ''; content: none; }

table { border-collapse: collapse; border-spacing: 0; }

button, input { outline: none; border: none; }


@font-face { font-family: "RobotoCondensedLight"; src: url("../fonts/RobotoCondensedLight.eot"); src: url("../fonts/RobotoCondensedLight.eot?#iefix") format("embedded-opentype"), url("../fonts/RobotoCondensedLight.woff") format("woff"), url("../fonts/RobotoCondensedLight.ttf") format("truetype"); font-style: normal; font-weight: normal; font-display: swap; }

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/Lobster1.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster2.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster3.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster4.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster5.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}




body { 
	padding: 0; margin: 0; 
	background: rgba(58,147,202, 0.13);
	color: #333333; 
	min-width: 1000px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif; 
}


body.success
{
	background: rgba(99,180,104, 0.4);
}


.message_scs
{
	
}

.message_scs h4
{
	font: 35px/35px "Lobster", Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
}

.message_scs h4 > span
{
	display: block;
	line-height: 52px;
	font-size: 48px;
	color: #63b468;
}


.wrap_scs
{
	margin: 0 auto;
	margin-top: 60px;
	padding: 30px;
	width: 400px;
	font-size: 20px;
	text-align: center;
	line-height: 150%;
	color: #545454;
	background: #FCCA49;
	border:5px solid #FFF;
	border-radius: 10px;
}


.w_961__gihsj:after { display: table; content: ''; clear: both; }

.cj-559_iudlx { clear: both; }

.v_738__owcb { width: 1000px; margin: 0 auto; }


.f-753_nk
{
	display: block;
}

.f-753_nk:after
{
	content: "";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

section.v_738__owcb
{
	margin-top: 70px;
}

.dlvcf-387_hmv 
{
	display: table;
	position: relative;
}



.mouq-893_ik
{
	display: table-cell;
	width: 300px;
	padding-left: 30px;
	vertical-align: middle;
	text-transform: uppercase; 
}


.mouq-893_ik > a
{
	display: block;
	float: left;
}

.mouq-893_ik > a.jjk-671_d
{
	margin-right: 10px;
}

.mouq-893_ik > a.xhi-719_xjo
{
	margin-right: 10px;
}


.mouq-893_ik > a > div
{
    width: 22px;
    height: 22px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #f5f5f5;
}

.mouq-893_ik > a > div > span
{
	display: block;
    height: 22px;
    width: auto;
	background-repeat: no-repeat;
	background-size: 22px 22px;
}

.mouq-893_ik > a.jjk-671_d > div > span
{
	background-image: url(../images/FB.png);
}

.mouq-893_ik > a.xhi-719_xjo > div > span
{
	background-image: url(../images/X.png);
}

.mouq-893_ik > span.sj-145_hdnir
{
	font-size: 12px;
    line-height: 24px;
    color: #f5f5f5;
}



.dt_208-j 
{ 
	display: table-cell;
	width: 400px;
	vertical-align: middle;
	white-space: normal;
}


.djvq_920-barmh { background-color: #171717; }

.djvq_920-barmh .e_881__ih 
{
	display: table;
	margin: 0 auto;
	text-decoration: none; 
}

.djvq_920-barmh .s_606-g { 
	display: table;
	text-transform: uppercase; 
	color: #f5f5f5; text-decoration: none; 
	padding: 10px 0 10px 0px; 
}

	.djvq_920-barmh .s_606-g > .xqfr_351-fewjc
	{
		display: table-cell;
	padding: 4px 10px;
    border: 2px solid #f5f5f5;
    border-right: none;
    border-radius: 50px 0px 0px 50px;
    font-size: 14px;
    line-height: 16px;
	}	

	
	
	
	.s_606-g .iab_614-fs
{
	display: table-cell;
	padding: 4px 10px;
    background: rgba(58,147,202, 1);
    border: 2px solid #f5f5f5;
    border-radius: 0px 50px 50px 0px;
    font-size: 16px;
    line-height: 16px;
}

.mecm_91-v
{
	display: table-cell;
	width: 300px;
	padding-right: 30px;
	vertical-align: top;
}

.mecm_91-v > .pqx_750__jf 
{
	float: right;
}


.mecm_91-v > .pqx_750__jf > .x-472_cgffd
{
	position: absolute;
	max-width: 170px;
	right: 0px;
}


.mecm_91-v > .pqx_750__jf > .x-472_cgffd > .epvh_753__eqs
{
	position: relative;
    visibility: hidden;
    z-index: 10;
	width: 170px;
	background: #f5f5f5;
	padding-bottom: 10px;
}


.mecm_91-v > .pqx_750__jf > .x-472_cgffd.active > .epvh_753__eqs
{
	visibility: visible;
}

.mecm_91-v > .pqx_750__jf > .x-472_cgffd > .epvh_753__eqs > ul
{
	display: block;
	max-height: 200px;
    overflow-x: hidden;
}

.mecm_91-v > .pqx_750__jf > .x-472_cgffd > .epvh_753__eqs > ul > li
{
	display: block;
}

.mecm_91-v > .pqx_750__jf > .x-472_cgffd > .epvh_753__eqs > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.mecm_91-v > .pqx_750__jf > .x-472_cgffd > .epvh_753__eqs > ul > li:last-child > a
{
	padding-bottom: 10px
}


.mecm_91-v > .pqx_750__jf > .x-472_cgffd > .epvh_753__eqs > ul > li > a
{
	display: table;
	padding-top: 10px;
	padding-left: 20px;
    padding-right: 30px;
    width: 120px;
	text-decoration: none;
	color: #171717;
}

.mecm_91-v > .pqx_750__jf > .x-472_cgffd > .epvh_753__eqs > ul > li > a:hover
{
	color: rgba(58,147,202, 1);
	background: #f0f0f0;
}


.mecm_91-v > .pqx_750__jf > .x-472_cgffd > .epvh_753__eqs > ul > li > a > .wxei-87_pzu
{
	display: table-cell;
	vertical-align: middle;
	height: 22px;
    width: 32px;
}


.mecm_91-v > .pqx_750__jf > .x-472_cgffd > .epvh_753__eqs > ul > li > a > .wxei-87_pzu > .dp-156_io
{
	width: 20px;
    height: 20px;
    margin-left: 10px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #171717;
}


.mecm_91-v > .pqx_750__jf > .x-472_cgffd > .epvh_753__eqs > ul > li > a:hover > .wxei-87_pzu > .dp-156_io
{
	 
}

.mecm_91-v > .pqx_750__jf > .x-472_cgffd > .epvh_753__eqs > ul > li > a > .wxei-87_pzu > .dp-156_io > img
{
	display: block;
	height: 20px;
	margin-left: -25%;
}

.mecm_91-v > .pqx_750__jf > .x-472_cgffd > .epvh_753__eqs > ul > li > a > .xh_531__hdfc
{
	display: table-cell;
	vertical-align: middle;
	font-size: 12px;
    line-height: 22px;
    text-transform: uppercase;
	text-align: right;
}

.mecm_91-v > .pqx_750__jf > .x-472_cgffd > .epvh_753__eqs > ul > li > a:hover > .xh_531__hdfc
{
	text-decoration: underline;
}




.pqx_750__jf > .x-472_cgffd > .na-464_ma
{
	display: table;
	position: relative;
	width: 120px;
	padding: 12px 30px 12px 20px;
	z-index: 20;
	background: #171717;
	cursor: pointer;
}


.pqx_750__jf > .x-472_cgffd.active > .na-464_ma
{
	background: #f5f5f5;
}


.pqx_750__jf > .x-472_cgffd > .na-464_ma > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}


.mecm_91-v .y-628_e
{
	font-size: 12px;
    line-height: 24px;
	text-transform: uppercase;
}


.mecm_91-v .y-628_e > span
{
	display: inline-block;
	color: #f5f5f5;
}


.mecm_91-v .x-472_cgffd.active .y-628_e > span
{
	color: #171717;
}



.mecm_91-v .zsih_837__lhu
{
	height: 24px;
	width: 34px;
}

.mecm_91-v .zsih_837__lhu > .y_209__weyi
{
	width: 22px;
	height: 22px;
	margin-left: 10px;
	overflow: hidden;
	border-radius: 50% 50%;
	border:1px solid #f5f5f5;
}

.mecm_91-v .x-472_cgffd.active .zsih_837__lhu > .y_209__weyi
{
	border:1px solid #171717;
}

.mecm_91-v .zsih_837__lhu > .y_209__weyi > img
{
	display: block;
	height: 22px;
	margin-left: -25%;
}

.a_279-sybae 
{
	padding:70px 0px;
	background-color: #FFFFFF;
}

.a_279-sybae > .jtfq-987_g
{
	display: table;
	margin-top: 70px;
}



.a_279-sybae > .jtfq-987_g > *
{
	display: table-cell;
	vertical-align: middle;
}

.a_279-sybae > .jtfq-987_g > .hj_331__orbyt
{
	width: 440px;
	max-width: 440px;
}

.a_279-sybae > h1
{
	font-size: 42px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	
}

.a_279-sybae > h1 .gauy-826_xig
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}



.a_279-sybae > .f_528-d
{
	margin-top: 6px;
	font-size: 20px;
	text-align: center;
	text-transform: uppercase;
	color: #545454;
}


.hj_331__orbyt > h3
{
	font-size: 24px;
	text-align: center;
	text-transform: uppercase;
	color: rgba(58,147,202, 1);
}


.hj_331__orbyt > .dn_648-ziwi
{
	margin: 20px 60px 0px 60px;
	padding: 20px;
	background-color: rgba(99,180,104, 0.2);
}


.dn_648-ziwi.i_977-ugf
{
	margin-right: 100px;
}


.dn_648-ziwi > h3.hd_98__kapjr
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 36px;
	font-weight: bold;
	line-height: 36px;
	padding-bottom: 20px;
}

.dn_648-ziwi.i_977-ugf > h3.hd_98__kapjr
{
	padding-bottom: 30px;
    font-size: 36px;
    line-height: 38px;
	text-align:left;
}


.hj_331__orbyt > .dn_648-ziwi .lueea_530__a
{
	
}


.dn_648-ziwi .qux_452-cevbl
{
	display: none;
}


.dn_648-ziwi .lueea_530__a.jhy-1_pekiy
{
	margin-top: 20px;
}

.dn_648-ziwi .lueea_530__a .plxmd_341-lyjde {
    display: block;
    font-size: 14px;
    font-weight: normal;
    color: #505050;
}


.dn_648-ziwi.i_977-ugf .lueea_530__a .plxmd_341-lyjde
{
	font-size: 16px;
	font-weight: normal;
}



.dn_648-ziwi .lueea_530__a > input {
    display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.dn_648-ziwi.i_977-ugf .lueea_530__a > input
{
	margin: 8px 0 0 0;
	padding: 16px 18px;
	font-size: 18px;
	max-width: 400px;
}

.dn_648-ziwi .lueea_530__a .afiqz_954-g {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: #CD5C5C;
}

.dn_648-ziwi.i_977-ugf .lueea_530__a .afiqz_954-g
{
	max-width: 384px;
	font-size:16px;
}

.dn_648-ziwi .m-564_rgjo {
   display: block;
	width: 100%;
	margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
	font-weight: bold;
    line-height: 54px;
    height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
	cursor: pointer;
	background: #63b468;
	white-space: normal;
	border-radius: 30px;
}

.dn_648-ziwi.i_977-ugf .m-564_rgjo 
{
	line-height: 58px;
    height: 58px;
	font-size: 28px;
	max-width: 400px;
}


.g_542-mcb
{
	position: relative;
	display: table;
    margin: 0 auto;
}

.g_542-mcb > .he-259_yrmvf
{
	position: absolute;
	display: table;
	background-color: rgba(255,255,255, 1);
    border-radius: 30px;
    border: 3px solid rgba(99,180,104, 1);
	
}

.g_542-mcb > .he-259_yrmvf.j_281__if
{
	right: -10px;
	top:-10px;
}

.g_542-mcb > .he-259_yrmvf.d_412__gpwi
{
	top:0px;
	right: -20px;
}

.g_542-mcb > .he-259_yrmvf > .cch-841_ebed
{
	display: table-cell;
	vertical-align: middle;
}


.g_542-mcb > .he-259_yrmvf .thha_937-ibjge
{
	display: block;
	position: absolute;
	width: 100%;
	top: -26px;
	font-size: 20px;
	text-decoration: line-through;
	text-align: center;
	color: #777777;
}

.g_542-mcb > .he-259_yrmvf .q_325-fpdz
{
	display: block;
	padding: 6px 10px 6px 10px;
	color: rgba(99,180,104, 1);
    text-transform: uppercase;
    font-size: 36px;
    line-height: 36px;
	text-align: center;
	font-weight: bold;
}

.chzpn_10__dju > .g_542-mcb > img
{
	display: block;
	width: 280px;
	height: auto;
	max-width: 280px;
}


.a_279-sybae > .jtfq-987_g > .u_307__h
{
	width: 280px;
}


.u_307__h > .axw_910-oqeha
{
    font-size: 16px;
    line-height: 180%;
}


.u_307__h > .axw_910-oqeha > b, .u_307__h > .axw_910-oqeha > h2, .u_307__h > .axw_910-oqeha > h3
{
    font-size: 20px;
	padding-bottom: 20px;
    text-transform: uppercase;
    color: #545454;
}

.u_307__h > .axw_910-oqeha > ol
{
	padding-left: 20px;
}


main
{
	
}


.n_661__iyef
{
	background-color: #FFFFFF;
	color: #343434;
	font-size: 16px; 
	line-height: 180%;
    /*box-shadow: 0 1px 0 0 #d7d8db, 0 0 0 1px #e3e4e8;*/
}


.rmlld_201__nilti
{
	display: block;
	margin-bottom: 15px;
	margin-left: 30px;
}

.rmlld_201__nilti > li
{
	display: inline-block;
}

.rmlld_201__nilti > li > a
{
	font-size: 14px;
	line-height: 14px;
	text-decoration: none;
	color: rgba(58,147,202, 1);
}

.rmlld_201__nilti > li:not(.active) > a:hover
{
	text-decoration: underline;
}

.rmlld_201__nilti > li:not(:last-child) > a:after {
    float: right;
    margin:0px 6px 0px 6px;
    content: "/";
    display: block;
    line-height: 16px;
    height: 16px;
	font-size: 16px;
	color: #545454;
}

.rmlld_201__nilti > li.active > a
{
	color: #545454;
}




.osbx-819_l 
{ 
	margin-bottom: 50px; 

}



.osbx-819_l > .ujdi_162-rbeh
{
	 padding: 30px;
	overflow: hidden;
}


.osbx-819_l > .ujdi_162-rbeh:after { display: table; content: ''; clear: both; }




.osbx-819_l h1 
{ 
	color: rgba(58,147,202, 1); 
	font-size: 42px; line-height: 42px; 
	font-weight: bold;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
    word-wrap: break-word;
}

.osbx-819_l h1 .gauy-826_xig
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}


.osbx-819_l h2 
{ 
	color: rgba(58,147,202, 1); 
	font-size: 40px; line-height: 42px; 
	font-weight: normal;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
	word-wrap: break-word;
}

.osbx-819_l h2:first-child
{
	padding-top: 0px;
}

.osbx-819_l .ujdi_162-rbeh > h2
{
	padding-top: 30px;
	padding-bottom: 20px;
	color: #222222;
	text-align: left;
	font-size: 36px; line-height: 38px;
}

.osbx-819_l .ujdi_162-rbeh > h2:first-child
{
	padding-top: 0px;
	text-align: center;
}
.osbx-819_l h2:first-child
{
	padding-top: 0px;
	color: rgba(58,147,202, 1); 
}


.osbx-819_l h3 { font-size: 30px; line-height: 40px; color: #222222; text-transform: uppercase; padding: 20px 0 10px 0; }


.osbx-819_l h4 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.osbx-819_l h5 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.ujdi_162-rbeh ul { margin-top: 12px; }


.ujdi_162-rbeh ul > li 
{ 
	margin-left: 20px;  
	margin-bottom: 12px; 
	list-style: circle;
}

.ujdi_162-rbeh ul.clear > li, .ujdi_162-rbeh ol.clear > li 
{
	clear: both;
}

.ujdi_162-rbeh ul.clear > li:after, .ujdi_162-rbeh ol.clear > li:after { display: block; content: ''; clear: both; }


.ujdi_162-rbeh ul.ig-578_e
{
	margin-top: 0px !important;
}

.ujdi_162-rbeh ul.ig-578_e > li 
{
	margin-left: 0px !important;
}

.ujdi_162-rbeh ol { margin-left: 20px; margin-top: 12px; }

.ujdi_162-rbeh ol > li { padding-left: 6px;  margin-bottom: 12px;}


.ujdi_162-rbeh ul.list-recomend
{
	
}

.ujdi_162-rbeh ul.list-recomend > li
{
	display: inline-block;
	text-align: center;
	padding: 0px 8px;
	margin: 0px 0px 20px 0px;
	vertical-align: top;
}

.ujdi_162-rbeh ul.list-recomend > li .dscr_img
{
	font-weight: bold;
}

.ujdi_162-rbeh ul.list-recomend > li .dscr_img .date, .ujdi_162-rbeh ul.list-recomend > li .dscr_img .txtd
{
	display: block;
	font-size: 14px;
	line-height: 16px;
	color: #545454;
	font-weight: normal;
	max-width: 168px;
}

.ujdi_162-rbeh ul.list-recomend.ver1 > li .dscr_img
{
	max-width: 136px;
}


.ujdi_162-rbeh .aje_930-ya > .qnshf_541-ifvd
{
	display: inline-block;
	margin-bottom: 12px;
	color: #777777;
}

.ujdi_162-rbeh .aje_930-ya > .w-581_pkglj
{
	display: inline-block;
	margin-left: 10px;
	margin-bottom: 12px;
}

section p:not(:last-child)
{
	padding-bottom: 10px;
}

section a
{
	color: rgba(58,147,202, 1);
}


.osbx-819_l > .ujdi_162-rbeh.n_661__iyef.uvg_400-t 
{
	margin-bottom: 50px;
}


.osbx-819_l > .ujdi_162-rbeh.n_661__iyef.uvg_400-t h3
{
	padding-top: 0px;
	padding-bottom: 20px;
	text-align: center;
	color: rgba(58,147,202, 1);
}


.uvg_400-t table.tbfib_300-phl th h4
{
	padding: 8px 0px;
	text-align: center;
	font-size: 18px;
}

.uvg_400-t table.tbfib_300-phl tfoot td b
{
	text-align: center;
}


.uvg_400-t table.tbfib_300-phl td
{
	width: 50%;
}


.osbx-819_l table { border-collapse: separate; border-spacing: 3px; }

.osbx-819_l td { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}

.osbx-819_l th { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}


table.tbfib_300-phl
{
	width: 100%;
}

table.tbfib_300-phl td
{
	padding: 0;
}

table.tbfib_300-phl a
{
	display: block;
	text-decoration: none;
	padding: 5px 10px;
}

table.tbfib_300-phl a:hover
{
	background: rgba(58,147,202, 1);
	color: white;
}


table.ambd_30-ga
{
	width: 100%;
}


table.ambd_30-ga th
{
	text-align: left;
	font-weight: bold;
}

table.ambd_30-ga th.jev_783-xg
{
	max-width: 200px;
}
table.ambd_30-ga th.chgn-756_d
{
	max-width: 100px;
}
table.ambd_30-ga th.ixir_282-sjoct
{
	
}

table.ambd_30-ga td
{
	padding: 5px 10px;
}

table.ambd_30-ga tr.zw_67__uirsy td
{
	font-weight: bold;
	border-top: 2px solid rgba(58,147,202, 1);
	border-bottom: 2px solid rgba(58,147,202, 1);
}

table.ambd_30-ga tr.zw_67__uirsy td:first-child
{
	border-left: 2px solid rgba(58,147,202, 1);
}

table.ambd_30-ga tr.zw_67__uirsy td:last-child
{
	border-right: 2px solid rgba(58,147,202, 1);
}

table.ambd_30-ga tr:hover td
{
	background-color: rgba(58,147,202, 0.2);
}

table.ambd_30-ga td img
{
	vertical-align: text-top;
	margin-right: 10px;
}

.google_map 
{
	margin-top: 20px;
   width: 100%;
   height: 400px;
 }




.rjce_464__ncgij.dj_352__dg
{ 
	margin-bottom: 50px; 

}


.rjce_464__ncgij.dj_352__dg h2 
{ 
	color: rgba(58,147,202, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
}


.ivbti-177_chgb
{
	padding: 30px;
}


.rjce_464__ncgij ul
{
	display: block;
}

.rjce_464__ncgij ul.ig-578_e > li
{
	display: block;
    padding-bottom: 30px;
	clear: both;
}


.rjce_464__ncgij ul.ig-578_e > li:after
{ display: table; content: ''; clear: both; }



.rjce_464__ncgij ul.ig-578_e > li:not(:first-child)
{
	padding-top: 30px;
	border-top: 1px solid #eeeeee;
}

.rjce_464__ncgij ul.ig-578_e > li:not(:last-child)
{
	padding-top: 30px;
}


.rjce_464__ncgij ul.ig-578_e > li:last-child, .rjce_464__ncgij.z-573_bjr .ujdi_162-rbeh ul > li:last-child
{
	margin-bottom: 0px;
}


.rjce_464__ncgij ul.ig-578_e > li .pbwed_145-g
{
	margin-bottom: 12px;
}

.rjce_464__ncgij ul.ig-578_e > li .pbwed_145-g > i
{
	font-size: 18px;
	font-style: italic;
}

.rjce_464__ncgij ul.ig-578_e > li .pvjva-912_lbk
{
	float: left;
}


.rjce_464__ncgij ul.ig-578_e > li .pvjva-912_lbk img { display: block; text-align: center; border-radius: 50% 50%; width: 140px; height: 140px; margin: 0 auto 15px; overflow: hidden; }



.rjce_464__ncgij ul.ig-578_e > li .djuzb-760_ks
{
	font-size: 16px;
	padding-left: 160px;
    line-height: 180%;
}





.rjce_464__ncgij ul.ig-578_e > li .item_rev
{
	display: none;
}

.rjce_464__ncgij .o-986_ilgwe
{
	margin-top: 20px;
	text-align: center;
}



.rjce_464__ncgij .rating_comments
{
	margin-top: 20px;
	visibility: hidden;
	display: none;
}





.ceg_992-htfs.dj_352__dg
{ 
	margin-bottom: 50px; 

}

.ceg_992-htfs.dj_352__dg h2 
{ 
	color: rgba(58,147,202, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
	text-align: center;
}



.ceg_992-htfs.dj_352__dg ul
{
	display: table;
	width: 100%;
}

.ceg_992-htfs.dj_352__dg ul > li
{
	display: table-cell;
	width: 33.33%;
	padding: 0px 20px;
}


.ceg_992-htfs.z-573_bjr .ujdi_162-rbeh ul > li
{
	display: block;
	margin-bottom: 20px;
}


.ceg_992-htfs ul > li:last-child, .ceg_992-htfs.z-573_bjr .ujdi_162-rbeh ul > li:last-child
{
	margin-bottom: 0px;
}


.ceg_992-htfs ul > li .csc_173__kue
{
	padding: 20px 0 10px 0;
	margin-bottom: 14px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 19px;
    line-height: 30px;
	color: rgba(58,147,202, 1);
}


.ceg_992-htfs ul > li .u_185-cx
{
	overflow: hidden;
    border: 2px solid rgba(58,147,202, 1);
}

.ceg_992-htfs ul > li .u_185-cx > img
{
	display: block;
	max-width: 260px;
	min-height: 140px;
    max-height: 140px;
	margin: 0 auto;
}



.ceg_992-htfs ul > li .x_701__iaj
{
	margin-bottom: 12px;
}

.ceg_992-htfs ul > li .ag_966-e
{
	color: #777777;
}



.ceg_992-htfs .v_538__z
{
	margin-top: 20px;
	text-align: center;
}




.ot_56-br 
{ 
	margin-bottom: 50px;
}

.ot_56-br .wacja_544__t:after 
{ 
	display: table; 
	content: ''; 
	clear: both; 
}

.ot_56-br .wacja_544__t 
{ 
	background-color: #ffffff; 
	padding:30px;
}

.ot_56-br .wacja_544__t img 
{ 
	float: left; 
	margin-right: 30px;
	max-width: 280px;
}

.ot_56-br .h-263_ay 
{ 
	color: #343434; 
	font-weight: bold; 
	text-transform: uppercase; 
	font-size: 19px; 
	line-height: 30px; 
	margin-top: 10px; 
}


.hxx_284-fhc
{
	display: block;
	line-height: 130%;

}

.hxx_284-fhc > div > *
{
	color: #777777; font-weight: bold; text-transform: uppercase; font-size: 14px;
}

.hxx_284-fhc > div > dt
{
	display:inline-block;
}

.hxx_284-fhc > div > dd
{
	display:inline;
}

.ot_56-br .du-318_htexr
{
	margin-top: 12px;
	font-size: 16px;
    line-height: 180%;
}



.ot_56-br h2 
{ 
    color: rgba(58,147,202, 1);
    font-weight: normal;
    text-transform: uppercase;
    font-size: 40px;
    line-height: 42px;
    padding-bottom: 30px;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    word-wrap: break-word;
} 













.fgjqa_173-sxmk {  
	padding: 30px; 
	margin-bottom: 50px; 
	color: rgba(58,147,202, 1); 
	font-size: 17px;  
	background-color: rgba(99,180,104,0.2);
}



.fgjqa_173-sxmk > .r-425_k
{
	display: table;
	width: 100%;
}


.fgjqa_173-sxmk > .r-425_k > *
{
	display: table-cell;
	vertical-align: top;
}


.fgjqa_173-sxmk .g_542-mcb > img
{
	max-width: 400px;
}



.y_209-c 
{ 
	background-color: #171717; 
	padding: 30px 0; 
}

.koieb_478__jj
{
	display: block;
	margin-right: 40px;
}


.koieb_478__jj li
{
	display: inline-block;
	line-height: 68px;
	margin-right: 30px;
}

.koieb_478__jj li a
{
	color: white;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 14px;
}

.koieb_478__jj li a:hover
{
	text-decoration: underline;
}

.cjo_290__ckk { 
	margin-top: 30px;
	text-transform: uppercase; 
}




.cjo_290__ckk .hi-719_sgh
{
	display: block;
	text-decoration: none;
}

.cjo_290__ckk .hi-719_sgh .gauy-826_xig
{
	position: absolute;
	vertical-align: top;
	font-size: 12px;
	color: white;
	margin-left: 4px;
}



.cjo_290__ckk h3 
{ 
	display: inline;
	color: #ffffff; 
	font-size: 20px;
	font-weight: bold;
	line-height: 20px; 
}

.cjo_290__ckk .fvs_890-ma
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(58,147,202, 1);

}


.fvs_890-ma a
{
	color: #FFFFFF;
	text-decoration: none;
}

.fvs_890-ma a:hover
{
	text-decoration: underline;
}



.cjo_290__ckk .rd-918_yg
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(58,147,202, 1);
}


.cjo_290__ckk .xus_884-t
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(58,147,202, 1);
}


.imgblock
{
	display: block;
	max-width: 940px;
	margin-bottom: 20px;
}

.imgblock.right
{
	float: right;
	margin-left: 20px;
}

.imgblock.left
{
	float: left;
	margin-right: 20px;
}

.imgblock.center
{
	margin: 0 auto;
	margin-bottom: 20px;
}

.aggregaterating
{
	display: none;
}

.yztgo-617_l
{
	padding: 30px;
    overflow: hidden;
}


.yztgo-617_l > .q_146-ksa
{
	float: right;
	width: 50%;
}

.yztgo-617_l > .q_146-ksa > .rvpqs_662__gdwg
{
	padding-left: 20px;
	border-left: 3px solid rgba(58,147,202, 1);
    margin-left: 20px;
    padding-bottom: 20px;
}

.yztgo-617_l > .q_146-ksa > .rvpqs_662__gdwg > .hxx_284-fhc
{
	margin-top: 20px;
}

.yztgo-617_l > .csa-472_wh
{
	float: left;
	width: 50%;
}

.yztgo-617_l > .csa-472_wh form
{
	display: block;
	width: 100%;
}

.yztgo-617_l > .csa-472_wh .cx_609-hb
{
	margin-top: 20px;
}

.yztgo-617_l > .csa-472_wh .tsyv_536-buzhh
{
	display: none;
}


.yztgo-617_l > .csa-472_wh .cx_609-hb label
{
	display: block;
    font-size: 16px;
    font-weight: normal;
    color: #505050;
}

.yztgo-617_l > .csa-472_wh .cx_609-hb input
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.yztgo-617_l > .csa-472_wh .cx_609-hb textarea
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}


.yztgo-617_l > .csa-472_wh .cx_609-hb .hegk_852-eheoa {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: darkred;
    font-weight: bold;
}



.yztgo-617_l > .csa-472_wh .q_573__ha
{
	display: block;
    width: 100%;
    margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
    cursor: pointer;
    background: rgba(58,147,202, 1);
    white-space: normal;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body { min-width: 100%; }

.v_738__owcb { width: 100%; }
	
.djvq_920-barmh { text-align: center; }
	
	
	
	
.djvq_920-barmh .s_606-g
	{
		
		
	}

	
	

	
	
	
	.mouq-893_ik
	{
		width: 84px;
		padding-left: 20px;
	}
	
	
	
.mouq-893_ik > a
{
	
}

	
.mouq-893_ik > a.xhi-719_xjo
{
	margin-right: 0px;
}
	
.mouq-893_ik > a > div
{
    width: 24px;
	height: 24px;
}

.mouq-893_ik > a > div > span
{
	width: 24px;
	height: 24px;
	background-size: 24px 24px;
}

.mouq-893_ik > a.jjk-671_d > div > span
{
	
}

.mouq-893_ik > a.xhi-719_xjo > div > span
{
	
}


.mouq-893_ik > span.sj-145_hdnir
{
	display: none;
}
	

	
	
	.dt_208-j
	{
		width: auto;
	}
	
	
	.mecm_91-v
	{
		width: 104px;
		padding-right: 0px;
		vertical-align: middle;
	}
	

	
	.mecm_91-v > .pqx_750__jf > .x-472_cgffd:not(.active)
	{
		position: relative;
	}
	
	
		.mecm_91-v > .pqx_750__jf > .x-472_cgffd.active
	{
		top: 0px;
		left: 0px;
		max-width: none;
		background: #f5f5f5;
	}
	

	
	
	.pqx_750__jf > .x-472_cgffd > .na-464_ma
{
	float: right;
	width: auto;
	padding: 12px 20px 12px 20px;
}


	
	
	.mecm_91-v > .pqx_750__jf > .x-472_cgffd > .epvh_753__eqs
	{
		
		display: none;
	}
	


.mecm_91-v > .pqx_750__jf > .x-472_cgffd.active > .epvh_753__eqs
{
	display:block;
	visibility: visible;
	width: auto;
	clear: both;
	border-top: 1px solid #e6e6e6;
}


	
	
.mecm_91-v > .pqx_750__jf > .x-472_cgffd > .epvh_753__eqs > ul
{
	display: block;
	max-height:300px;
}

.mecm_91-v > .pqx_750__jf > .x-472_cgffd > .epvh_753__eqs > ul > li
{
	
}
	
	
.mecm_91-v > .pqx_750__jf > .x-472_cgffd > .epvh_753__eqs > ul > li:after 
{ display: table; content: ''; clear: both; }	

.mecm_91-v > .pqx_750__jf > .x-472_cgffd > .epvh_753__eqs > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.mecm_91-v > .pqx_750__jf > .x-472_cgffd > .epvh_753__eqs > ul > li:last-child > a
{
	padding-bottom: 10px
}


.mecm_91-v > .pqx_750__jf > .x-472_cgffd > .epvh_753__eqs > ul > li > a
{
    width: auto;
	padding-right: 20px;
	float: right;
}
	

.mecm_91-v > .pqx_750__jf > .x-472_cgffd > .epvh_753__eqs > ul > li > a > .xh_531__hdfc
{
	font-size: 14px;	
}
	
	
	
.pqx_750__jf > .x-472_cgffd > .na-464_ma > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}	
	
.pqx_750__jf > .x-472_cgffd.active > .na-464_ma > *
{
	font-size: 16px;
}	
		
.pqx_750__jf > .x-472_cgffd:not(.active) > .na-464_ma > .y-628_e
{
	display: none;
}
	
	
	
.mecm_91-v .zsih_837__lhu
{
	width: 24px;
}

.mecm_91-v .zsih_837__lhu > .y_209__weyi
{
	width: 24px;
	height: 24px;
}
	
	
.mecm_91-v .x-472_cgffd:not(.active) .zsih_837__lhu > .y_209__weyi
{
	margin-left: 0px;
}

.mecm_91-v .x-472_cgffd.active .zsih_837__lhu > .y_209__weyi
{
	border:1px solid #171717;
}

.mecm_91-v .zsih_837__lhu > .y_209__weyi > img
{
	height: 24px;
}
	

.djvq_920-barmh .s_606-g > .xqfr_351-fewjc
{
	display: block;
    border: 2px solid #f5f5f5;
    border-bottom: none;
    border-radius: 15px 15px 0px 0px;
	white-space: nowrap;
}	
	
	.s_606-g .iab_614-fs
{
	display: block;
    border-radius: 0px 0px 15px 15px;
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
.mecm_91-v.j_281__if
	{
		float: none;
	}
	
.mecm_91-v.j_281__if > *
	{
		padding: 2px 0px 12px 0px;
	}

	
	.mecm_91-v .pbwed_145-g
	{
		line-height: 18px;
	}
	
	.mecm_91-v .zsih_837__lhu > .wrap
	{
		width: 16px;
		height: 16px;
	}

	
	.mecm_91-v .zsih_837__lhu > .wrap > img
	{
		height: 16px;
		margin-left: -4px;
	}
	
	
	.a_279-sybae {
    padding: 30px 20px;
	}
	
	.a_279-sybae > .jtfq-987_g
	{
		display: block;
		margin-top: 30px;
	}
	
	
	.a_279-sybae > .jtfq-987_g > *
	{
		display: block;
		margin: 0 auto;
	}
	
	
	
	.a_279-sybae > .jtfq-987_g > .chzpn_10__dju
	{
		padding-top: 10px
	}
	
	.a_279-sybae > .jtfq-987_g > .hj_331__orbyt
	{
		width: 100%;
		padding-top: 30px
	}
	
	.hj_331__orbyt > .dn_648-ziwi
	{
		margin: 20px 0px 0px 0px;
	}
	
	.chzpn_10__dju > .g_542-mcb > img
	{
		max-width: none;
		width: 100%;
	}
	
	.a_279-sybae > .jtfq-987_g > .u_307__h
	{
		width: 100%;
		padding-top: 30px
	}
	
	section.v_738__owcb
	{
		margin-top: 30px;
	}
		
	.osbx-819_l { width: 100%; float: none; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; padding: 20px 12px; margin-bottom: 10px; }
	.osbx-819_l h2 { padding-bottom:20px; }
	.osbx-819_l > .ujdi_162-rbeh
	{
		padding: 20px;
	}

	.osbx-819_l p + h2 { }
	.osbx-819_l ul { }
	.osbx-819_l li { }
	.osbx-819_l table { width: 100% !important; }
	
	.osbx-819_l img { max-width: 100% !important; }
	

	.rjce_464__ncgij.dj_352__dg
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.rjce_464__ncgij.dj_352__dg h2
	{
		padding-bottom: 20px;
	}
	
	.rjce_464__ncgij.dj_352__dg ul
	{
		display: block;
	}
	
	.rjce_464__ncgij.dj_352__dg ul > li
	{
		display: block;
		width: 100%;
	}
	
	.rjce_464__ncgij.dj_352__dg ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	
	.rjce_464__ncgij ul.ig-578_e > li > .pvjva-912_lbk
	{
		float: none !important;
	}
	
	.rjce_464__ncgij ul.ig-578_e > li > .djuzb-760_ks
	{
		padding: 0px;
	}
	
	
		.ceg_992-htfs.dj_352__dg
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.ceg_992-htfs.dj_352__dg h2
	{
		padding-bottom: 20px;
	}
	
	.ceg_992-htfs.dj_352__dg ul
	{
		display: block;
	}
	
	.ceg_992-htfs.dj_352__dg ul > li
	{
		display: block;
		padding: 0px;
		width: 100%;
	}
	
	.ceg_992-htfs.dj_352__dg ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	.ceg_992-htfs.dj_352__dg ul > li .djuzb-760_ks
	{
		padding: 0px;
	}
	
	.ivbti-177_chgb
	{
		    padding: 20px;
	}
	
	
	.ot_56-br
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}

	.ot_56-br h2
	{
		padding-bottom: 20px;
		
	}
	
	.ot_56-br .wacja_544__t
	{
		padding: 20px;
	}
	
	.ot_56-br .wacja_544__t img
	{
		display: block;
		margin-bottom: 10px;
		float: none;
	}
	
	.ot_56-br .du-318_htexr
	{
		padding-left: 0px;
	}
	
	
	
	
	.fgjqa_173-sxmk
	{
		margin-top: 20px;
		padding: 20px 12px;
		background-color: rgba(99,180,104,0);;
	}
	
	.fgjqa_173-sxmk > .r-425_k
	{
		display: block;
		width: auto;
		padding: 20px;
		background-color: rgba(99,180,104,0.2);
	}


	
	.r-425_k > .az-291_m
	{
		display: block;
	}
	
	.r-425_k > .j-926_qj
	{
		margin:0 auto;
		margin-top: 30px;
		padding-top: 10px;
		display: block;
	}
	
	.r-425_k > .j-926_qj > .g_542-mcb
	{
		
	}
	
	
	.dn_648-ziwi.i_977-ugf
	{
		margin-right: 0;
	}
	
	
	.dn_648-ziwi.i_977-ugf .lueea_530__a > input
	{
		max-width: none;
	}
	
	.dn_648-ziwi.i_977-ugf .m-564_rgjo
	{
		max-width: none;
	}
	
	
	.g_542-mcb > .he-259_yrmvf.d_412__gpwi
	{
		top: -10px;
		right: -10px;
		left: auto;
	}
	
	.footer
{
	padding: 20px 12px;
}
	
	.cjo_290__ckk
	{
		text-align: center;
	}
	
	.koieb_478__jj
	{
		float: none;
		margin: 0 auto;
		text-align: center;
		margin-top: 20px;
	}
	
	.koieb_478__jj li
	{
		display:block;
		line-height:20px;
		margin-right:0px;
	}
	
	.koieb_478__jj li:not(:first-child)
	{
		margin-top: 10px;
	}
	
	.rmlld_201__nilti
	{
		margin-left: 20px !important;
		
	}
	
	.rmlld_201__nilti > li > a
	{
		font-size: 16px;
		line-height: 16px;
	}
	
	.osbx-819_l table
	{
		border-spacing: 1px;
		border-collapse: separate;
	}
	
	
	table.tbfib_300-phl a
	{
		padding: 2px 2px 2px 6px;
		font-size: 12px;
	}
	
		.osbx-819_l > .ujdi_162-rbeh.nmj-100_bigtw
	{
		padding: 0px;
	}
	
	.message_scs
	{
		padding: 20px 12px;
	}
	
	.wrap_scs
	{
		width: auto;
	}
	
	.imgblock.right.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	
	.imgblock.right.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.ujdi_162-rbeh ul.list-recomend > li
{
	display: block;
}
	
.yztgo-617_l > .csa-472_wh
{
	width: 100%;
	float: none;
}
	
.yztgo-617_l > .q_146-ksa
{
	width: 100%;
	float: none;
}

.yztgo-617_l > .q_146-ksa > .rvpqs_662__gdwg
{
	padding-left: 0px;
	border:none;
    margin-left: 0px;
}
	
	
}



.htv_475__d, .ej_171__zefxj, .mgkle-872_jfkhw
{
	
}

body.ej_171__zefxj .v_738__owcb
{
	width: 800px;
}

body.ej_171__zefxj section.v_738__owcb
{
	margin-top: 50px;
}

body.ej_171__zefxj .mouq-893_ik > a > div
{
	width: 24px;
    height: 24px;
	border: none;
}

body.ej_171__zefxj .mouq-893_ik > a > div > span
{
	height: 24px;
	background-size: 24px 24px;
}

body.ej_171__zefxj .djvq_920-barmh .e_881__ih 
{
	margin: 0;
	margin-left: 20px;
}

body.ej_171__zefxj .djvq_920-barmh .s_606-g
{
	padding: 10px 0 10px 0px; 
}

body.ej_171__zefxj .s_606-g .iab_614-fs
{
	border-radius: 0;
	font-size: 18px;
    line-height: 18px;
}

body.ej_171__zefxj .s_606-g > .xqfr_351-fewjc
{
	border-radius: 0;
	border: none;
	font-size: 16px;
    line-height: 18px;
}

body.ej_171__zefxj .mecm_91-v > .pqx_750__jf > .x-472_cgffd > .epvh_753__eqs > ul > li > a > .wxei-87_pzu > .dp-156_io
{
	border: none;
	border-radius: 0px;
	width: 22px;
    height: 22px;
}


body.ej_171__zefxj .mecm_91-v > .pqx_750__jf > .x-472_cgffd > .epvh_753__eqs > ul > li > a > .wxei-87_pzu > .dp-156_io > img
{
	height: 22px;
}

body.ej_171__zefxj .mecm_91-v .zsih_837__lhu > .y_209__weyi
{
	width: 24px;
	height: 24px;
	border: none;
	border-radius: 0px;
}

body.ej_171__zefxj .x-472_cgffd.active .zsih_837__lhu > .y_209__weyi
{
	border: none;
}

body.ej_171__zefxj .mecm_91-v .zsih_837__lhu > .y_209__weyi > img
{
	height: 24px;
}

body.ej_171__zefxj .a_279-sybae 
{
	padding:50px 0px;
}

body.ej_171__zefxj .dn_648-ziwi > h4.hd_98__kapjr
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 32px;
	font-weight: bold;
	line-height: 32px;
	padding-bottom: 20px;
}

body.ej_171__zefxj .dn_648-ziwi .m-564_rgjo
{
	border-radius: 0px;
}

body.ej_171__zefxj .g_542-mcb > .he-259_yrmvf
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}

body.ej_171__zefxj .g_542-mcb > .he-259_yrmvf
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}


body.ej_171__zefxj .g_542-mcb > .he-259_yrmvf .thha_937-ibjge
{
	top: -20px;
}


body.ej_171__zefxj .g_542-mcb > .he-259_yrmvf .q_325-fpdz
{
	color: #FFFFFF;
	font-size: 42px;
	line-height: 42px;
}


body.ej_171__zefxj .u_307__h
{
	background-color: #FFFFFF;
}


body.ej_171__zefxj .u_307__h > .axw_910-oqeha
{
	padding: 50px 0px;
	border-top: 1px solid rgba(58,147,202, 0.13);
	line-height: 150%;
}

body.ej_171__zefxj .u_307__h > .axw_910-oqeha > div
{
	padding: 0px 30px;
}


body.ej_171__zefxj .u_307__h > .axw_910-oqeha b
{
	font-size: 16px;
	text-transform: none;
	padding-bottom: 0px;
}

body.ej_171__zefxj .u_307__h > .axw_910-oqeha h2, body.ej_171__zefxj .u_307__h > .axw_910-oqeha h3
{
    font-size: 24px;
	font-weight: bold;
	    padding: 20px 0 10px 0;
    text-transform: uppercase;
    color: rgba(58,147,202, 1);
	text-align: center;
}


body.ej_171__zefxj .ceg_992-htfs.dj_352__dg ul > li
{
	padding: 0px 10px 10px 10px;
}


body.ej_171__zefxj .koieb_478__jj
{
	float: none;
	margin: 0px;
	text-align: center;
}

body.ej_171__zefxj .koieb_478__jj ul
{
	display: table;
    margin: 0 auto;
}
body.ej_171__zefxj .koieb_478__jj ul li
{
	line-height: 38px;
}

body.ej_171__zefxj .koieb_478__jj ul li:first-child
{
	margin-left: 0px;
}

body.ej_171__zefxj .koieb_478__jj ul li:last-child
{
	margin-right: 0px;
}

body.ej_171__zefxj .cjo_290__ckk
{ 
	float: none; 
	text-transform: uppercase; 
	display: table;
    margin: 0 auto;
	margin-top: 30px;
    text-align: center;
}

body.ej_171__zefxj .cjo_290__ckk .fvs_890-ma
{
	color: #777777; 
}


body.ej_171__zefxj .imgblock
{
	max-width: 740px;
}


body.ej_171__zefxj .q_146-ksa .imgblock
{
	max-width: 740px;
}

body.ej_171__zefxj .ceg_992-htfs ul > li .u_185-cx > img
{
	max-width: 224px;
}


body.ej_171__zefxj .fgjqa_173-sxmk .g_542-mcb > img
{
	max-width: 360px;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body.ej_171__zefxj .v_738__owcb
{
	width: 100%; 
}

	body.ej_171__zefxj .a_279-sybae {
    padding: 30px 12px;
	}

	body.ej_171__zefxj .u_307__h > .axw_910-oqeha
	{
		padding: 30px 0px;
	}

	body.ej_171__zefxj section.v_738__owcb
	{
		margin-top: 30px;
	}


	body.ej_171__zefxj .osbx-819_l > .ujdi_162-rbeh
	{
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.ej_171__zefxj .rjce_464__ncgij.dj_352__dg
	{
		padding: 0px;
		margin-bottom: 30px;
		
	}

	body.ej_171__zefxj .ceg_992-htfs.dj_352__dg
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.ej_171__zefxj .ot_56-br
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.ej_171__zefxj .fgjqa_173-sxmk
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.ej_171__zefxj .r-425_k > .j-926_qj
	{
		margin-top: 50px;
	}

body.ej_171__zefxj .mecm_91-v .zsih_837__lhu > .y_209__weyi
{
	width: 28px;
	height: 28px;
}

body.ej_171__zefxj .mecm_91-v .zsih_837__lhu > .y_209__weyi > img
{
	height: 28px;
}
	
	
body.ej_171__zefxj .mecm_91-v > .pqx_750__jf > .x-472_cgffd > .epvh_753__eqs > ul > li > a > .wxei-87_pzu > .dp-156_io
{
	width: 24px;
    height: 24px;
}


body.ej_171__zefxj .mecm_91-v > .pqx_750__jf > .x-472_cgffd > .epvh_753__eqs > ul > li > a > .wxei-87_pzu > .dp-156_io > img
{
	height: 24px;
}

	
body.ej_171__zefxj .pqx_750__jf > .x-472_cgffd > .na-464_ma
{
	float: right;
	width: auto;
	padding: 16px 20px 16px 20px;
}
	
	
body.ej_171__zefxj .mecm_91-v > .pqx_750__jf > .x-472_cgffd > .epvh_753__eqs > ul > li > a
{
	padding-top: 16px;
}
	
	
body.ej_171__zefxj .mecm_91-v > .pqx_750__jf > .x-472_cgffd > .epvh_753__eqs > ul > li:not(:last-child) > a
{
	padding-bottom: 16px;
}

body.ej_171__zefxj .mecm_91-v > .pqx_750__jf > .x-472_cgffd > .epvh_753__eqs > ul > li:last-child > a
{
	padding-bottom: 16px
}
	

body.ej_171__zefxj .koieb_478__jj ul li
{
	line-height: 20px;
}
	
body.ej_171__zefxj .cjo_290__ckk
{
	margin-top: 30px;
}

	
body.ej_171__zefxj .ceg_992-htfs.dj_352__dg ul > li
{
	padding: 0px;
}

	
}

